<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/img_consult_head"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="21dp"
        android:scaleType="fitXY"
        android:src="@drawable/platform_head_place_hold_pic" />

    <TextView
        android:id="@+id/tv_consult_chat"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_alignParentEnd="true"
        android:layout_alignTop="@+id/img_consult_head"
        android:layout_marginTop="@dimen/platform_dp_13"
        android:layout_marginEnd="@dimen/platform_dp_15"
        android:background="@drawable/home_consult_chat_bg"
        android:gravity="center" />

    <LinearLayout
        android:id="@+id/tv_name_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginStart="16dp"
        android:layout_alignTop="@+id/img_consult_head"
        android:layout_marginTop="-2dp"
        android:layout_toEndOf="@+id/img_consult_head">

        <TextView
            android:id="@+id/tv_consult_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/platform_color_242424"
            android:textSize="@dimen/platform_dp_16"
            android:textStyle="bold"
            tools:ignore="SpUsage"
            tools:text="姚雨晴" />

        <ImageView
            android:id="@+id/img_sex"
            android:layout_width="13dp"
            android:layout_height="13dp"
            android:layout_marginStart="6dp"
            android:layout_marginLeft="3dp"
            android:background="@drawable/home_counselor" />

    </LinearLayout>

    <com.ydl.ydlcommon.view.TagView
        android:id="@+id/tag_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_16"
        android:layout_below="@+id/tv_name_layout"
        android:layout_marginStart="@dimen/platform_dp_16"
        android:layout_marginTop="6dp"
        android:layout_marginEnd="@dimen/platform_dp_10"
        android:layout_toEndOf="@+id/img_consult_head"
        android:orientation="horizontal" />

    <TextView
        android:id="@+id/tv_tv_consult_num_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tag_view"
        android:layout_alignLeft="@+id/tv_name_layout"
        android:layout_marginTop="7dp"
        android:text="咨询次数 "
        android:textColor="@color/platform_color_666666"
        android:textSize="@dimen/platform_dp_11"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tv_consult_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tag_view"
        android:layout_marginTop="5dp"
        android:textColor="@color/platform_color_242424"
        android:layout_toRightOf="@+id/tv_tv_consult_num_content"
        android:textSize="@dimen/platform_dp_13"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="8000" />

    <TextView
        android:id="@+id/tv_feedback_rate_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tag_view"
        android:layout_marginTop="7dp"
        android:layout_marginLeft="12dp"
        android:layout_toRightOf="@+id/tv_consult_num"
        android:text="好评率 "
        android:textColor="@color/platform_color_666666"
        android:textSize="@dimen/platform_dp_11"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tv_feedback_rate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tag_view"
        android:layout_marginTop="5dp"
        android:layout_toRightOf="@+id/tv_feedback_rate_content"
        android:textColor="@color/platform_color_242424"
        android:textSize="@dimen/platform_dp_12"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="83%" />



    <TextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_consult_num"
        android:layout_marginStart="@dimen/platform_dp_16"
        android:layout_marginTop="7dp"
        android:layout_marginBottom="18dp"
        android:layout_toEndOf="@+id/img_consult_head"
        android:gravity="bottom"
        android:textColor="#FF5A4C"
        android:textSize="@dimen/platform_dp_16"
        android:textStyle="bold"
        tools:ignore="SpUsage"
        tools:text="￥199" />

    <TextView
        android:id="@+id/tv_consult_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/tv_price"
        android:layout_marginBottom="2dp"
        android:layout_marginLeft="2dp"
        android:layout_toRightOf="@+id/tv_price"
        android:gravity="center"
        android:text="起"
        android:textColor="@color/platform_color_666666"
        android:textSize="@dimen/platform_dp_12" />

    <View
        android:id="@+id/view_line"
        style="@style/platform_viewline"
        android:layout_below="@+id/tv_price"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@color/platform_color_EBEBEB" />

</RelativeLayout>
